=== debian/changelog ===
python-django-pgbulk (3.2.2-3) unstable; urgency=medium

  * Depend on python3-typing-extensions.

 -- Colin Watson <cjwatson@debian.org>  Tue, 12 Aug 2025 23:46:42 +0100

python-django-pgbulk (3.2.2-2) unstable; urgency=medium

  * Source-only reupload.

 -- Colin Watson <cjwatson@debian.org>  Wed, 07 May 2025 09:09:54 +0100

python-django-pgbulk (3.2.2-1) unstable; urgency=medium

  * Initial release (closes: #1103880).

 -- Colin Watson <cjwatson@debian.org>  Tue, 06 May 2025 16:33:38 +0100
