=== debian/control ===
Source: python-django-pgbulk
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Colin Watson <cjwatson@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core (>= 1.9.0),
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/AmbitionEng/django-pgbulk
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-pgbulk
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-pgbulk.git
X-Style: black

Package: python3-django-pgbulk
Architecture: all
Depends:
 python3-psycopg | python3-psycopg2,
 python3-typing-extensions,
 ${misc:Depends},
 ${python3:Depends},
Description: Django functions for doing native PostgreSQL bulk upserts
 django-pgbulk provides functions for doing native Postgres bulk upserts
 (i.e. UPDATE ON CONFLICT), bulk updates, and COPY FROM.
 .
 Bulk upserts can distinguish between updated/created rows and ignore
 unchanged updates.
 .
 Bulk updates are true bulk updates, unlike Django's bulk_update which
 can still suffer from O(N) queries and can create poor locking
 scenarios.
 .
 Bulk copies can significantly speed up bulk inserts, sometimes by an
 order of magnitude over Django's bulk_create.
