## python-django-pgbulk 3.2.3

=== debian/changelog ===
python-django-pgbulk (3.2.3-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 25 Aug 2025 11:11:28 +0100
