=== docs/requirements.txt ===
arrow==1.3.0 ; python_full_version >= "3.9.0" and python_version < "4"
asgiref==3.9.1 ; python_version >= "3.9" and python_version < "4"
babel==2.17.0 ; python_full_version >= "3.9.0" and python_version < "4"
binaryornot==0.4.4 ; python_full_version >= "3.9.0" and python_version < "4"
black==24.10.0 ; python_version >= "3.9" and python_version < "4"
build==1.3.0 ; python_version >= "3.9" and python_version < "4.0"
cachecontrol[filecache]==0.14.3 ; python_version >= "3.9" and python_version < "4.0"
cachetools==6.2.0 ; python_version >= "3.9" and python_version < "4"
certifi==2025.8.3 ; python_version >= "3.9" and python_version < "4"
cffi==1.17.1 ; python_full_version >= "3.9.0" and python_version < "4.0" and (sys_platform == "darwin" or sys_platform == "linux") and (sys_platform == "darwin" or platform_python_implementation != "PyPy")
chardet==5.2.0 ; python_full_version >= "3.9.0" and python_version < "4"
charset-normalizer==3.4.3 ; python_version >= "3.9" and python_version < "4"
cleo==2.1.0 ; python_full_version >= "3.9.0" and python_version < "4.0"
click==8.1.8 ; python_version >= "3.9" and python_version < "4"
colorama==0.4.6 ; python_version >= "3.9" and python_version < "4"
cookiecutter==1.7.3 ; python_full_version >= "3.9.0" and python_version < "4"
coverage[toml]==7.10.6 ; python_version >= "3.9" and python_version < "4"
crashtest==0.4.1 ; python_full_version >= "3.9.0" and python_version < "4.0"
cryptography==43.0.3 ; python_full_version >= "3.9.0" and python_version < "4.0" and sys_platform == "linux"
distlib==0.4.0 ; python_full_version >= "3.9.0" and python_version < "4"
dj-database-url==2.3.0 ; python_full_version >= "3.9.0" and python_version < "4"
django-dynamic-fixture==4.0.1 ; python_full_version >= "3.9.0" and python_version < "4"
django-hashids==0.7.0 ; python_full_version >= "3.9.0" and python_version < "4"
django-timezone-field==4.0 ; python_full_version >= "3.9.0" and python_version < "4"
django-types==0.19.1 ; python_full_version >= "3.9.0" and python_version < "4.0"
django==4.2.23 ; python_full_version >= "3.9.0" and python_version < "4"
dulwich==0.21.7 ; python_full_version >= "3.9.0" and python_version < "4.0"
exceptiongroup==1.3.0 ; python_full_version >= "3.9.0" and python_version < "3.11"
fastjsonschema==2.21.2 ; python_full_version >= "3.9.0" and python_version < "4.0"
filelock==3.19.1 ; python_version >= "3.9" and python_version < "4"
footing==0.1.4 ; python_full_version >= "3.9.0" and python_version < "4"
freezegun==1.5.1 ; python_full_version >= "3.9.0" and python_version < "4"
ghp-import==2.1.0 ; python_version >= "3.9" and python_version < "4"
griffe==1.13.0 ; python_version >= "3.9" and python_version < "4"
hashids==1.3.1 ; python_full_version >= "3.9.0" and python_version < "4"
idna==3.10 ; python_version >= "3.9" and python_version < "4"
importlib-metadata==8.7.0 ; python_version >= "3.9" and python_version < "3.12"
iniconfig==2.1.0 ; python_full_version >= "3.9.0" and python_version < "4"
installer==0.7.0 ; python_full_version >= "3.9.0" and python_version < "4.0"
jaraco-classes==3.4.0 ; python_full_version >= "3.9.0" and python_version < "4.0"
jeepney==0.9.0 ; python_full_version >= "3.9.0" and python_version < "4.0" and sys_platform == "linux"
jinja2-time==0.2.0 ; python_full_version >= "3.9.0" and python_version < "4"
jinja2==3.1.6 ; python_version >= "3.9" and python_version < "4"
keyring==24.3.1 ; python_full_version >= "3.9.0" and python_version < "4.0"
markdown==3.8.2 ; python_version >= "3.9" and python_version < "4"
markupsafe==3.0.2 ; python_version >= "3.9" and python_version < "4"
mergedeep==1.3.4 ; python_version >= "3.9" and python_version < "4"
mkdocs-autorefs==1.4.3 ; python_version >= "3.9" and python_version < "4"
mkdocs-get-deps==0.2.0 ; python_version >= "3.9" and python_version < "4"
mkdocs-material-extensions==1.3.1 ; python_full_version >= "3.9.0" and python_version < "4"
mkdocs-material==9.5.42 ; python_full_version >= "3.9.0" and python_version < "4"
mkdocs==1.6.1 ; python_version >= "3.9" and python_version < "4"
mkdocstrings-python==1.12.2 ; python_version >= "3.9" and python_version < "4"
mkdocstrings==0.30.0 ; python_version >= "3.9" and python_version < "4"
more-itertools==10.7.0 ; python_version >= "3.9" and python_version < "4.0"
msgpack==1.1.1 ; python_version >= "3.9" and python_version < "4.0"
mypy-extensions==1.1.0 ; python_version >= "3.9" and python_version < "4"
nodeenv==1.9.1 ; python_full_version >= "3.9.0" and python_version < "4"
packaging==25.0 ; python_version >= "3.9" and python_version < "4"
paginate==0.5.7 ; python_full_version >= "3.9.0" and python_version < "4"
pathspec==0.12.1 ; python_version >= "3.9" and python_version < "4"
pexpect==4.9.0 ; python_full_version >= "3.9.0" and python_version < "4.0"
pkginfo==1.12.1.2 ; python_full_version >= "3.9.0" and python_version < "4.0"
platformdirs==4.4.0 ; python_version >= "3.9" and python_version < "4"
pluggy==1.6.0 ; python_version >= "3.9" and python_version < "4"
poetry-core==1.9.1 ; python_full_version >= "3.9.0" and python_version < "4.0"
poetry-plugin-export==1.8.0 ; python_full_version >= "3.9.0" and python_version < "4.0"
poetry==1.8.5 ; python_full_version >= "3.9.0" and python_version < "4.0"
poyo==0.5.0 ; python_full_version >= "3.9.0" and python_version < "4"
psycopg2-binary==2.9.10 ; python_full_version >= "3.9.0" and python_version < "4"
ptyprocess==0.7.0 ; python_full_version >= "3.9.0" and python_version < "4.0"
pycparser==2.22 ; python_full_version >= "3.9.0" and python_version < "4.0" and (sys_platform == "darwin" or sys_platform == "linux") and (sys_platform == "darwin" or platform_python_implementation != "PyPy")
pygments==2.19.2 ; python_full_version >= "3.9.0" and python_version < "4"
pymdown-extensions==10.16.1 ; python_version >= "3.9" and python_version < "4"
pyproject-api==1.9.1 ; python_version >= "3.9" and python_version < "4"
pyproject-hooks==1.2.0 ; python_version >= "3.9" and python_version < "4.0"
pyright==1.1.386 ; python_full_version >= "3.9.0" and python_version < "4"
pytest-cov==5.0.0 ; python_full_version >= "3.9.0" and python_version < "4"
pytest-django==4.9.0 ; python_full_version >= "3.9.0" and python_version < "4"
pytest-dotenv==0.5.2 ; python_full_version >= "3.9.0" and python_version < "4"
pytest==8.3.3 ; python_full_version >= "3.9.0" and python_version < "4"
python-dateutil==2.9.0.post0 ; python_version >= "3.9" and python_version < "4"
python-dotenv==1.1.1 ; python_version >= "3.9" and python_version < "4"
python-gitlab==6.3.0 ; python_full_version >= "3.9.0" and python_version < "4"
python-slugify==8.0.4 ; python_full_version >= "3.9.0" and python_version < "4"
pytz==2025.2 ; python_full_version >= "3.9.0" and python_version < "4"
pywin32-ctypes==0.2.3 ; python_full_version >= "3.9.0" and python_version < "4.0" and sys_platform == "win32"
pyyaml-env-tag==1.1 ; python_version >= "3.9" and python_version < "4"
pyyaml==6.0.2 ; python_version >= "3.9" and python_version < "4"
rapidfuzz==3.13.0 ; python_version >= "3.9" and python_version < "4.0"
regex==2025.8.29 ; python_version >= "3.9" and python_version < "4"
requests-file==2.1.0 ; python_version >= "3.9" and python_version < "4"
requests-toolbelt==1.0.0 ; python_full_version >= "3.9.0" and python_version < "4"
requests==2.32.5 ; python_version >= "3.9" and python_version < "4"
ruff==0.7.1 ; python_full_version >= "3.9.0" and python_version < "4"
secretstorage==3.3.3 ; python_full_version >= "3.9.0" and python_version < "4.0" and sys_platform == "linux"
setuptools==80.9.0 ; python_version >= "3.9" and python_version < "4"
shellingham==1.5.4 ; python_full_version >= "3.9.0" and python_version < "4.0"
six==1.17.0 ; python_version >= "3.9" and python_version < "4"
sqlparse==0.5.3 ; python_full_version >= "3.9.0" and python_version < "4"
text-unidecode==1.3 ; python_full_version >= "3.9.0" and python_version < "4"
tldextract==5.3.0 ; python_version >= "3.9" and python_version < "4"
tomli==2.2.1 ; python_version >= "3.9" and python_full_version <= "3.11.0a6"
tomlkit==0.13.3 ; python_full_version >= "3.9.0" and python_version < "4.0"
tox==4.23.2 ; python_full_version >= "3.9.0" and python_version < "4"
trove-classifiers==2025.8.26.11 ; python_full_version >= "3.9.0" and python_version < "4.0"
types-psycopg2==2.9.21.20250809 ; python_version >= "3.9" and python_version < "4.0"
types-python-dateutil==2.9.0.20250822 ; python_version >= "3.9" and python_version < "4"
typing-extensions==4.15.0 ; python_version >= "3.9" and python_version < "4"
tzdata==2025.2 ; python_full_version >= "3.9.0" and python_version < "4" and sys_platform == "win32"
urllib3==2.5.0 ; python_version >= "3.9" and python_version < "4"
virtualenv==20.34.0 ; python_full_version >= "3.9.0" and python_version < "4"
watchdog==6.0.0 ; python_version >= "3.9" and python_version < "4"
xattr==1.2.0 ; python_full_version >= "3.9.0" and python_version < "4.0" and sys_platform == "darwin"
zipp==3.23.0 ; python_version >= "3.9" and python_version < "3.12"
