=== debian/changelog ===
python-django-pgbulk (3.2.4-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 08 Sep 2025 08:18:32 +0100
