=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
 Architecture: all
 Depends:
  python3-psycopg | python3-psycopg2,
- python3-typing-extensions,
  ${misc:Depends},
  ${python3:Depends},
 Description: Django functions for doing native PostgreSQL bulk upserts
