=== debian/tests/control ===
Tests: upstream
Depends:
 postgresql,
 python3-all,
 python3-dj-database-url,
 python3-django-dynamic-fixture,
 python3-django-hashids,
 python3-django-timezone-field,
 python3-freezegun,
 python3-psycopg,
 python3-pytest,
 python3-pytest-django,
 python3-tz,
 tzdata-legacy,
 @,
 @builddeps@,
Restrictions: allow-stderr, isolation-container, needs-sudo
