=== debian/watch ===
version=4
https://github.com/AmbitionEng/django-pgbulk/tags \
(?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
