=== debian/changelog ===
python-django-pgbulk (3.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 01 Dec 2025 11:03:46 +0000
