=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-poetry-core (>= 1.9.0),
+ python3-poetry-core (>= 2.2.1),
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/AmbitionEng/django-pgbulk
